{
  "base_negative": "low quality, worst quality, bad anatomy",
  "base_positive": "masterpiece, best quality",
  "cfg": 5,
  "checkpoint_name": "dixar_4DixGalore.safetensors",
  "checkpoint_path": "Illustrious/dixar_4DixGalore.safetensors",
  "sampler_name": "euler_ancestral",
  "scheduler": "beta",
  "steps": 40,
  "vae": "integrated"
}